## libpath-finddev-perl 0.4.0

=== debian/changelog ===
libpath-finddev-perl (0.4.0-1) unstable; urgency=low

  * Initial Release. (Closes: #725204)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Oct 2013 21:51:41 +0200
