=== debian/control ===
Source: libpath-finddev-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.400700) | perl (>= 5.19.3),
 perl
Build-Depends-Indep: libclass-tiny-perl,
 libpath-isdev-perl,
 libpath-tiny-perl (>= 0.038),
 libsub-exporter-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-finddev-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-finddev-perl.git
Homepage: https://metacpan.org/release/Path-FindDev

Package: libpath-finddev-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-tiny-perl,
 libpath-isdev-perl,
 libpath-tiny-perl (>= 0.038),
 libsub-exporter-perl
Description: Perl module to find a development source tree somewhere in an upper hierarchy
 Path::FindDev provides an easy and platform-independent way to find the
 root of a development source tree in some parent directory, irrespective
 of which test you put it in, and regardless of what $CWD happens to be
 when you call it.  Path::FindDev is mostly a glue layer around
 Path::IsDev with a few directory walking tricks.
