## libpath-finddev-perl 0.5.1

=== debian/changelog ===
libpath-finddev-perl (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop version from libpath-tiny-perl dependency. Nothing older in the
    archive.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:23:51 +0200

libpath-finddev-perl (0.5.0-1) unstable; urgency=low

  * Import Upstream version 0.4.1, 0.4.2, 0.5.0
  * Declare compliance with Debian Policy 3.9.5
  * Drop build-dependency on M::B, version for Path::Tiny (no older version in
    the archive); update versioned dependencies on Test::More
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 21:52:25 +0100
