## libpath-finddev-perl 0.5.2

=== debian/changelog ===
libpath-finddev-perl (0.5.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Make the package autopkgtestable.
  * Update to debhelper compatibility level 10.

 -- Niko Tyni <ntyni@debian.org>  Mon, 31 Jul 2017 13:08:35 +0300

libpath-finddev-perl (0.5.2-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 0.5.2

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:43:28 +0200
