=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 10),
                perl
 Build-Depends-Indep: libclass-tiny-perl,
                      libpath-isdev-perl,
                      libpath-tiny-perl,
-                     libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6),
+                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002),
                      libsub-exporter-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-finddev-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-finddev-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-finddev-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-finddev-perl.git
 Homepage: https://metacpan.org/release/Path-FindDev
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpath-finddev-perl
 Architecture: all
