## libpath-finddev-perl 0.5.3

=== debian/changelog ===
libpath-finddev-perl (0.5.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:47:33 +0100

libpath-finddev-perl (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.5.3.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 23:04:30 +0100
