=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl
+Build-Depends: debhelper-compat (= 13), perl
 Build-Depends-Indep: libclass-tiny-perl,
                      libpath-isdev-perl,
                      libpath-tiny-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002),
+                     perl | libtest-simple-perl,
                      libsub-exporter-perl
-Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-finddev-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-finddev-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-finddev-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-finddev-perl.git
 Homepage: https://metacpan.org/release/Path-FindDev
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpath-finddev-perl
 Architecture: all
