=== debian/watch ===
version=4
https://metacpan.org/release/Path-FindDev   .*/Path-FindDev-v?@ANY_VERSION@@ARCHIVE_EXT@$
